# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2018-10-01 16:15+0000\n"
"PO-Revision-Date: 2023-07-02 11:33+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.9.1\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Mon, 22 Nov 2009 11:20:24 +0000\"]]\n"
msgstr "[[!meta date=\"Mon, 22 Nov 2009 11:20:24 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Use of cleartext swap partitions on local hard disks\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
msgstr "[[!tag security/fixed]]\n"

#. type: Plain text
msgid ""
"At least until its version 1.157.4-1, `live-initramfs` has a [bug](http://"
"lists.debian.org/debian-live/2009/09/msg00125.html)  that makes it use any "
"cleartext swap partition found on local hard disks."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Impact"
msgstr ""

#. type: Plain text
msgid ""
"Any kind of information about the user's activities can be stored on the "
"local hard disks of the computers being used with affected amnesia systems."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Mitigation of passed effects"
msgstr ""

#. type: Plain text
msgid ""
"It is recommended to securely erase, using a program such as `shred`, any "
"cleartext Linux swap partition present on computers having been used with "
"affected amnesia systems."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Solution"
msgstr ""

#. type: Plain text
msgid ""
"We fixed this hole on 20091006 (commit 00c1ff633e8958d0233) by installing a "
"custom fixed `live-initramfs` package into built images."
msgstr ""

#. type: Plain text
msgid ""
"The relevant patch was then [integrated](http://lists.debian.org/debian-"
"live/2009/10/msg00124.html)  in upstream's Git."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Affected versions"
msgstr ""

#. type: Plain text
msgid ""
"Releases 0.2-20090815 and 0.2-20090816 are affected, as well as any custom "
"image built from Git before commit 00c1ff633e8958d0233."
msgstr ""
